.visually-hiden{
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	white-space: nowrap;
	clip: rect(0,0,0,0);
	overflow: hidden;
}

.page-wrapper{
	margin: 0 auto; 
	width: 1140px; 
	padding-left: 15px;
	padding-right: 15px;
}

.contact-wrap{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;

}

.main-contact-title{
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	line-height: 36px;
	color: #636363;
}
.contact-blue{
	color: #4080ca;
}
.main-contact-details{
	
	text-align: center;
	
}

.main-contact-details-adress,
.main-contact-details-number,
.main-contact-details-email{
	display: block;
	color: #636363;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	margin-top: 32px;
	position: relative;
	padding-left: 40px;
}

.main-contact-details-email{
	text-decoration: none;

	
}
.main-contact-details-adress::before,
.main-contact-details-number::before,
.main-contact-details-email::before{
	content: "";
	position: absolute;
	background-image: url(img/adress.svg);
	background-size: 18px 24px;
	width: 18px;
	height: 24px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.main-contact-details-adress::before{
	left: 0px;
}
.main-contact-details-number{
	padding-left: 50px;
}
.main-contact-details-number::before{
	background-size: 23px 23px;
	width: 23px;
	height: 23px;
	background-image: url(img/call.svg);
	left: 50px;
	
}
.main-contact-details-email::before{
	background-size: 22px 20px;
	width: 22px;
	height: 20px;
	background-image: url(img/email.svg);
	left: 55px;
}

.main-contact-details-email:hover{
	opacity: 0.7;
}
.main-contact-details-social{
	
}
.main-socil-link:hover{
	opacity: 0.7;
}
.main-socil-link:active{
	opacity: 0.4;
}

.main-social-list{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	margin-top: 32px;

}
.main-social-list{
	display: none;
}
.main-social-link{
	display: inline-block;
	position: relative;
	border: 2px solid #4080ca;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
.main-social-link::before{
	content: "";
	position: absolute;
	width: 21px;
	height: 21px;
	background-size: 21px 21px;
	top: -15px;
}
.main-social-link--fb{
	background-color: #4080ca;
}
.main-social-link--inst{
	margin-right: 10px;
}
.main-social-link--inst::before{
	background-image: url(img/instagram.svg);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	
}
.main-social-link--fb::before{
	background-image: url(img/facebook.svg);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.contact-news{
	/*border: 1px solid #000;*/
	margin-top: 32px;
	/*background-image: url(img/bg-contact.png);
	background-position: 0% 0%;*/
	margin-left: 195px;
	width: 458px;
	height: 310px;

	background-repeat: no-repeat;
	position: relative;
}
.contact-news-wrap{
	background-color: rgba(64, 128, 202, 0.7);
	padding: 30px 45px 70px 45px;
	border-radius: 5px;
	text-align: center;
	position: absolute;
	top: 135px;
	right: 0;

}
.contact-news-link{
	display: inline-block;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	color: #f7f7f7;
	position: relative;
	transition: all 0.5s linear;
}
.contact-news-link::after{
	content: "";
	position: absolute;
	background-image: url(img/email-white.svg);
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
	width: 31px;
	height: 22px;
	background-size: 31px 22px;

}
.contact-news-link:hover{
	transform: perspective(1px) scale(0.95);
	color: #f7f7f7;
}

@media(max-width: 1100px){
	.page-wrapper{
		margin: 0 auto; 
		
		width: 700px; 
		padding-left: 15px;
		padding-right: 15px;
	}
	.contact-news{
		margin-left: 0px;
	}
	.main-contact-title{
		padding-top: 30px;
	}

}
@media(max-width: 732px){
		.page-wrapper{
			margin: 0 auto; 
			
				
			width: auto; 
			padding-left: 15px;
			padding-right: 15px;
	}
	.contact-news{
		width: 300px;
		height: 310px;
	}
	.main-contact-details-adress,
	.main-contact-details-number,
	.main-contact-details-email{
	
		padding-left: 0px;
	}
	.main-contact-details-adress::before,
	.main-contact-details-number::before,
	.main-contact-details-email::before{
		left: 5px;
	}
	.main-contact-details-email::before{
		left: 10px;
	}
	.main-contact-details-adress::before{
		left: -35px;
	}
}